Bug 147427 - [patch] sysutils/fusefs-wdfs allow build with neon29
Summary: [patch] sysutils/fusefs-wdfs allow build with neon29
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mark Linimon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-03 12:50 UTC by kamikaze
Modified: 2010-06-28 04:20 UTC (History)
0 users

See Also:


Attachments
file.diff (399 bytes, patch)
2010-06-03 12:50 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2010-06-03 12:50:05 UTC
WDFS works with www/neon28 and www/neon29, but the dependency is forced on 28.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-06-03 12:50:13 UTC
Maintainer of sysutils/fusefs-wdfs,

Please note that PR ports/147427 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/147427

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-06-03 12:50:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 kamikaze 2010-06-18 13:26:51 UTC
Time out.
Comment 4 Mark Linimon 2010-06-18 22:23:11 UTC
It appears the current maintainer has been inactive for several years,
so I've reset him.

I've made the guess that you might want to be the new maintainer, so I
committed the change that way :-)  If not, let me know and I'll change
it to ports@.

mcl
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2010-06-18 22:23:44 UTC
State Changed
From-To: feedback->open

Maintainer was reset.
Comment 6 kamikaze 2010-06-19 09:11:03 UTC
On 18/06/2010 23:23, Mark Linimon wrote:
> It appears the current maintainer has been inactive for several years,
> so I've reset him.
> 
> I've made the guess that you might want to be the new maintainer, so I
> committed the change that way :-)  If not, let me know and I'll change
> it to ports@.

All fine with me, thanks for the commit!
Comment 7 Mark Linimon freebsd_committer freebsd_triage 2010-06-28 04:12:25 UTC
State Changed
From-To: open->closed

Fixed by updating to neon29 only (I'm not sure the idea of letting it 
depend on either one is the best strategy in the long run). 


Comment 8 Mark Linimon freebsd_committer freebsd_triage 2010-06-28 04:12:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->linimon
Comment 9 dfilter service freebsd_committer 2010-06-28 04:13:43 UTC
linimon     2010-06-28 03:13:30 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/fusefs-wdfs Makefile 
  Log:
  Switch dependency from neon28 to more recent neon29.  (This is slightly
  different from the patch in the PR.)
  
  PR:             ports/147427
  Submitted by:   maintainer
  Feature safe:   yes
  
  Revision  Changes    Path
  1.12      +2 -2      ports/sysutils/fusefs-wdfs/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"